<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * @author gehaifeng
 *
 */
class Js extends MY_Controller {
    
    /**
    * ½âÎöº¯Êý
    *
    * @access public
    * @return void
    */
    public function __construct()
    {
        parent::__construct();
    }
    
    public function block_area_prices($block_id){
        $data = bm('block')->block_area_prices($block_id,'nj');
        print_r($data);die();
        $data_page['area_prices'];
        $this->render_publish($data_page);
    }
    
}
